<!-- <sly data-sly-use.clientlib="/libs/granite/sightly/templates/clientlib.html"
  data-sly-call="${clientlib.css @categories='hdfchomeloan.blogasidehomefinancesection'}" /> -->

<section class="bd-aside-home-finance-section">
          <h2 class="bd-aside-title">Home Finance Popular Links</h2>
          <ul class="home-finance-links">
            <li><a href="#">Home Loan</a></li>
            <li><a href="#">Plot Loan</a></li>
            <li><a href="#">Pradhan Mantri Awas Yojana</a></li>
            <li><a href="#">House Renovation Loan</a></li>
            <li><a href="#">Home Loan Top Up</a></li>
            <li><a href="#">Home Loan Balance Transfer</a></li>
            <li><a href="#">Home Loan Interest Rates</a></li>
          </ul>
        </section>

<sly data-sly-use.clientlib="/libs/granite/sightly/templates/clientlib.html"
  data-sly-call="${clientlib.js @categories='hdfchomeloan.blogasidehomefinancesection'}" />